2009年3月23日の投稿

2009-03-23

スパム軽減プラグイン Nonce! Please 1.1.0 リリース

ゆりこ による 02:11:12 の投稿
カテゴリー: WordPressハック
タグ: , , ,

スパム軽減プラグイン「Nonce! Please」のバージョン 1.1.0 をリリースいたします (日本語説明)。バージョン 1.0 からの変更点は以下の通りです。

  • ログインユーザーに対するコメント投稿はノンスのチェックを行わないことにしました。これにより、管理パネルでのコメント返信でエラーが出なくなり、コメントできるようになります。
ダウンロード: nonce_please110.zip (11.7KB)
より新しいバージョンを配布しています。

今回は WordPress 2.7 対応です。実は1月末には完成していたんですが、公式プラグインディレクトリーに登録しようとして放置状態になっていました。申請は通っているので、あとは Subversion リポジトリーに入れるだけですが、Subversion は慣れてないので、作業がすすんでいません。とりあえず、当サイトでの公開・配布をすることにします。